View Issue Details

IDProjectCategoryView StatusLast Update
0001843Ham Radio DeluxeEnhancementpublic2018-07-25 20:47
Reporterg3ucq 
Assigned ToARMAN 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.873 
Summary0001843: Label printing
DescriptionAdd QSL_Via to list of available label fields.
TagsNo tags attached.
ModuleLogbook
Sub-Module(select)
Testing Beta Successful

Relationships

Activities

ARMAN

2018-06-22 08:19

developer   ~0005378

This changeset contains required enhancement https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4178
You must change the font size of label and label size width to make more space for qsl_via

g3ucq

2018-07-01 16:18

viewer   ~0005583

I only see the QSL_Via field when Label Type/QSL Modern is selected i.e not with QSL Traditional.
In the preview, (preview) the QSL-Via field is not all visible on the preview of the label even though there is room.
However, in the preview (preview2) of the whole sheet the whole of QSL-Via appears to be there.

preview.JPG (19,124 bytes)
preview.JPG (19,124 bytes)
preview2.JPG (10,569 bytes)
preview2.JPG (10,569 bytes)

g3ucq

2018-07-13 15:52

viewer   ~0005685

The QSL_Via field is available but the implementation is not good.

WA9PIE

2018-07-18 23:54

administrator   ~0005739

John's point is valid. The whole QSL label thing is terrible, from a UI perspective. We're in the process of replacing it... but cleaning a few things up along the way.

Issue History

Date Modified Username Field Change
2015-12-16 14:38 g3ucq New Issue
2018-03-04 00:49 WA9PIE Status new => assigned
2018-03-04 00:49 WA9PIE Assigned To => ARMAN
2018-03-04 00:49 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2018-03-04 00:52 WA9PIE Testing => Not Started
2018-06-22 08:19 ARMAN Status assigned => resolved
2018-06-22 08:19 ARMAN Resolution open => fixed
2018-06-22 08:19 ARMAN Sub-Module => (select)
2018-06-22 08:19 ARMAN Note Added: 0005378
2018-06-30 05:52 ARMAN Fixed in Version => 6.4.0.858
2018-07-01 16:18 g3ucq File Added: preview.JPG
2018-07-01 16:18 g3ucq File Added: preview2.JPG
2018-07-01 16:18 g3ucq Note Added: 0005583
2018-07-13 15:52 g3ucq Note Added: 0005685
2018-07-18 23:54 WA9PIE Status resolved => closed
2018-07-18 23:54 WA9PIE Testing Not Started => Beta Successful
2018-07-18 23:54 WA9PIE Note Added: 0005739
2018-07-23 22:52 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2018-07-24 15:35 WA9PIE Project Ham Radio Deluxe => 3 - Current Dev List
2018-07-25 08:00 WA9PIE Fixed in Version 6.4.0.858 => 6.4.0.873
2018-07-25 20:47 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe